apiVersion: v2
name: suitecrm
description: SuiteCRM 8 + MariaDB (Subchart) – Produktiv-fähiges Deployment
type: application
version: 0.1.0
appVersion: "8.8.x"

dependencies:
  - name: mariadb
    version: "22.0.0"              # Getesteter, aktueller Bitnami-Chart (OCI)
    repository: "oci://registry-1.docker.io/bitnamicharts"
    condition: mariadb.enabled
